<?php echo $this->getContent()?>

<div class="row">

	<div class="col-md-12">


		<div class="widget wgreen">

			<div class="widget-head">
				<div class="pull-left">Today's Order</div>
				
				<div class="clearfix"></div>
			</div>

			<div class="widget-content">
				<div class="padd">

					<br />
					<!-- Form starts.  -->
					<form method="post" class="form-horizontal" role="form">
						<div class="form-group">
							<label class="col-lg-2 control-label"></label>
							<div class="col-lg-5">
								<div id="found">
									<h4  style="color:green;">Record Found</h4>
								</div>
								<div id="notfount">
									<h4 style="color:red;">No Record Match</h4>
								</div>
							</div>
						</div> 

						<div class="form-group">
							<label class="col-lg-2 control-label">Enter Plate/Truck #</label>
							<div class="col-lg-5">
								<div  class=" col-lg-2 input-group input-group-width">
									<input type="text" class="form-control" placeholder="Truck/Plate #" name="plate" value="" required style="width:190px;" id="plate">
									<span class="input-group-btn">
										<a type="button" class="btn btn-sm btn-info" data-toggle="modal" href="../trucks/addtruck">Add New Truck</a>
									</span>
								</div>
							</div>
						</div> 
						<div id="morefields1">
							<div class="form-group">
								<label class="col-lg-2 control-label">Truck Height</label>
								<div class="col-lg-5">
									<input type="number" class="form-control" placeholder="Truck Height" name="height" value="" required id="height" style="width:190px;">
									<input type="hidden" class="form-control" placeholder="Truck width" name="width" value="" required id="width" style="width:190px;">
									<input type="hidden" class="form-control" placeholder="Truck lenght" name="lenght" value="" required id="lenght" style="width:190px;">
									<input type="hidden" class="form-control" placeholder="" name="cubmtr" value="" required id="cubmtr" style="width:190px;">
									<input type="hidden" class="form-control" placeholder="Campany ID" name="width" value="" required id="compid" style="width:190px;">
								</div>
							</div>


							<div class="form-group">
								<label class="col-lg-2 control-label">Select Sand</label>
								<div class="col-lg-8">
									<div  class=" col-lg-12  input-group input-group-width">
										<select class="form-control col-lg-6" name="sand" required id="sandsclt">
											<option></option>
											<?php
											$data = $sandsdata;

											foreach ($data as $key => $value) {
												?>
												<option value="<?=$data[$key]->id ?>">
											<!-- 	<?php 
												$type = $data_type;
												foreach ($type as $i => $value) {
													if($type[$i]->id == $data[$key]->sandtype ){
														echo $type[$i]->type ;
													}
												}
												?> /  -->
												<?php 

												$categ = $data_categ;
												foreach ($categ as $cat => $value) {
													if($categ[$cat]->id == $data[$key]->sandcateg ){
														echo $categ[$cat]->category ;
													}
												}

												?></option>
												<?php
											}
											?>
										</select>
										<div id="btnsave">
											<span class="input-group-btn" >
											<input type="input" class="form-control" placeholder="Price" id="totval" style="width:100px;" readonly>
											
										</span>
										</div> 
										<input type="hidden" class="form-control" placeholder="Price" id="totval" style="width:100px;" readonly name="sandprice">
									</div>
								</div>

							</div>

							<div class="form-group">
								<label class="col-lg-2 control-label">Total Amount</label>
								<div  class=" col-lg-12 input-group input-group-width">
									<input style="margin-left:15px;"  type="text" class="form-control" name="amount" id="total" readonly>
									<span class="input-group-btn">
										<select class="form-control" name="payopt" required style="width:100px;">
											<option></option>
											<option value="0">Cash</option>
											<option value="1">PO</option>
										</select>
									</span>
								</div>
							</div>
							<!-- <div class="form-group">
								<label class="col-lg-2 control-label">Discount</label>
								<div class="col-lg-2">
									<input type="text" class="form-control" placeholder="" name="discount" value=""  >
								</div> <div style="font-size:20px;margin-top:5px;margin-left:-15px;">%</div>
							</div> -->

							<div class="form-group">
								<label class="col-lg-2 control-label">DR #</label>
								<div class="col-lg-2">
									<input type="text" class="form-control" placeholder="" name="dr" value=""  >
								</div> 
							</div>

							<div class="form-group">
								<label class="col-lg-2 control-label">Time Ordered</label>
								<div class="col-lg-2">
									<input type=time min=9:00 max=17:00 step=900 style="font-size:18px;" name="time">
								</div> 
							</div>
							<div class="form-group">
								<div class="col-lg-offset-2 col-lg-6">
									<a href="" class="btn btn-sm btn-primary">Cancel</a>
									<input type="submit" class="btn btn-sm btn-primary" name="save" value="SAVE">

								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
			<div class="widget-foot">
				<!-- Footer goes here -->
			</div>
		</div>
		<div class="widget-content">

			<div class="table-responsive">
				<table class="table table-striped table-bordered table-hover">
					<thead>
						<tr style="text-align:center;">
							<th rowspan="2">PLATE #</th>
							<th rowspan="2">COMPANY</th>
							<th rowspan="2">CLASS</th>
							<th rowspan="2">Cu-Mtr</th>
							<th rowspan="2">Price-Cu-Mtr</th>
							<th colspan="2">AMOUNT</th>
							<th rowspan="2">TOTAL</th>
							<th rowspan="2">DR</th>
						</tr>
						<tr>
							<th>CASH</th>
							<th>PO</th>
						</tr>
					</thead>
					<tbody>
						<?php
						foreach ($orders->items as $item) {
							?>
							<tr>
								<td><?=$item->plateno ?></td>
								<td><?php



									foreach ($company as $comp => $value) {
										if($company[$comp]->id == $item->company ){
											echo $company[$comp]->campname;
										}
									}


									?></td>
									<td><?php
										foreach ($getsandcateg as $key => $value) {
											if($getsandcateg[$key]->id == $item->sand ){
												
												foreach ($data_categ as $cat => $value) {
													if($data_categ[$cat]->id == $getsandcateg[$key]->sandcateg ){
														echo $data_categ[$cat]->category;
													}
												}
											}
										}

										?></td>
										<td><?=$item->cumtr ?></td>
										<td><?=$item->pricecumtr ?></td>
										<td><?=$item->cash ?></td>
										<td><?=$item->poamount ?></td>
										<td></td>
										<td><?=$item->drno ?></td>


									</tr>                 
									<?php
								}
								?>

							</tbody>
						</table>
					</div>

					<div class="widget-foot">


						<ul class="pagination pagination-sm pull-left">
							<li><a href="">Prev</a></li>
							<?php
							// for(){

							// } 
							?>
						<!-- <li><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li> -->
						<li><a href="">Next</a></li>
					</ul>

					<div class="clearfix"></div> 

				</div>

			</div>  
		</div>
	</div>



